@charset "UTF-8";

.icatchWrap .thumb .img1 {
  background-image: url(../../img/style/icatch01.jpg);
}

/* 共通お問い合わせ
***************************************************************/
.pageContactBox {
  margin: 88px auto 0;
}

@media all and (max-width: 680px) {
  .pageContactBox {
    margin: 42px auto 0;
  }
}
/* 共通お問い合わせ
***************************************************************/

/* 共通タイトル
***************************************************************/
.styleCommonTitle {
  color: #8B6841;
  text-align: center;
}

.styleCommonTitle span {
  display: block;
  font-weight: bold;
}

.styleCommonTitle .en {
  font-size: 15px;
  letter-spacing: 0.15em;
}

.styleCommonTitle .jp {
  font-size: 28px;
  letter-spacing: 0.1em;
}

@media all and (max-width: 680px) {
  .styleCommonTitle .jp {
    font-size: 24px;
    letter-spacing: 0.05em;
    margin-top: 6px;
  }
}
/* 共通タイトル
***************************************************************/

/* 共通テキスト
***************************************************************/
.styleCommonText {
  font-size: 16px;
  letter-spacing: 0.12em;
  font-weight: 500;
  text-align: center;
  color: #8B6841;
  margin-top: 30px;
}

@media all and (max-width: 680px) {
  .styleCommonText {
    margin-top: 15px;
  }
}
/* 共通テキスト
***************************************************************/

/* スタイルリスト
***************************************************************/
.secStyleListBox {
  padding-bottom: 117px;
  overflow: hidden;
}

.secStyleListBox .inner {
  max-width: 1217px;
  margin: auto;
}

.secStyleListBox .styleItem {
  padding-top: 113px;
}

.secStyleListBox .styleItem a {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.secStyleListBox .styleItem .imgBox {
  width: 1095px;
  margin-bottom: 58px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.secStyleListBox .styleItem .textBox {
  width: 479px;
  background: #fff;
  padding: 30px 37px 26px;
  position: relative;
  z-index: 1;
}

.secStyleListBox .styleItem .textBox .titleBox {
  display: flex;
  align-items: center;
}

.secStyleListBox .styleItem .textBox .titleBox span {
  display: block;
}

.secStyleListBox .styleItem .textBox .titleBox .number {
  width: 70px;
  font-size: 58px;
  letter-spacing: 0.05em;
  line-height: 1;
}

.secStyleListBox .styleItem .textBox .titleBox .title {
  width: calc(100% - 70px);
  font-size: 22px;
  letter-spacing: 0.09em;
  font-weight: bold;
  padding-left: 5px;
}

.secStyleListBox .styleItem .textBox .text {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: justify;
  margin-top: 15px;
}

.secStyleListBox .styleItem .textBox .text .note {
  display: block;
  font-size: 12px;
  letter-spacing: 0.05em;
  margin-top: 8px;
}

.secStyleListBox .styleItem .textBox .btn {
  width: 136px;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 1;
  font-weight: bold;
  border-bottom: 1px solid #8B6841;
  padding-bottom: 4px;
  margin: 35px 0 0 auto;
  position: relative;
  z-index: 0;
}

.secStyleListBox .styleItem .textBox .btn i {
  position: absolute;
  right: 0;
  top: 44%;
  transform: translateY(-50%) rotate(-45deg);
  display: block;
  width: 10px;
  height: 10px;
  border-right: 1px solid #8B6841;
  border-bottom: 1px solid #8B6841;
}

@media all and (min-width: 681px) {

  .secStyleListBox .styleItem .imgBox::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    transition: opacity 0.3s;
    z-index: 1;
  }

  .secStyleListBox .styleItem .imgBox img {
    transition: transform 0.3s;
  }

  .secStyleListBox .styleItem .textBox {
    transition: background 0.3s,color 0.3s;
  }

  .secStyleListBox .styleItem a:hover .textBox .btn {
    transition: border-color 0.3s;
  }

  .secStyleListBox .styleItem a:hover .textBox .btn i {
    transition: border-color 0.3s,right 0.3s;
  }

  .secStyleListBox .styleItem a:hover .imgBox::before {
    opacity: 0.6;
  }

  .secStyleListBox .styleItem a:hover .imgBox img {
    transform: scale(1.1);
  }

  .secStyleListBox .styleItem a:hover .textBox {
    background: #8B6841;
    color: #fff;
  }

  .secStyleListBox .styleItem a:hover .textBox .btn {
    border-color: #fff;
  }

  .secStyleListBox .styleItem a:hover .textBox .btn i {
    border-color: #fff;
    right: -10px;
  }

  .secStyleListBox .styleItem:nth-child(odd) .imgBox {
    order: 1;
    margin-left: -112px;
  }
  
  .secStyleListBox .styleItem:nth-child(odd) .textBox {
    order: 2;
    margin-left: -245px;
  }
  
  .secStyleListBox .styleItem:nth-child(even) .imgBox {
    order: 2;
    margin-right: -112px;
  }
  
  .secStyleListBox .styleItem:nth-child(even) .textBox {
    order: 1;
    margin-right: -245px;
  }
}

@media all and (max-width: 680px) {
  .secStyleListBox {
    padding-bottom: 60px;
  }
  
  .secStyleListBox .inner {
    max-width: 100%;
  }
  
  .secStyleListBox .styleItem {
    padding-top: 44px;
  }

  .secStyleListBox .styleItem a {
    flex-wrap: wrap;
  }
  
  .secStyleListBox .styleItem .imgBox {
    width: 100%;
    margin-bottom: -30px;
  }
  
  .secStyleListBox .styleItem .textBox {
    width: 89.335%;
    margin: auto;
    padding: 21px 17px 19px;
  }
  
  .secStyleListBox .styleItem .textBox .titleBox .number {
    width: 42px;
    font-size: 35px;
  }
  
  .secStyleListBox .styleItem .textBox .titleBox .title {
    width: calc(100% - 42px);
    font-size: 19px;
  }
  
  .secStyleListBox .styleItem .textBox .text {
    font-size: 14px;
    letter-spacing: 0.12em;
    line-height: 1.72;
    margin-top: 12px;
  }
  
  .secStyleListBox .styleItem .textBox .text .note {
    line-height: 1.65;
    margin-top: 12px;
  }
  
  .secStyleListBox .styleItem .textBox .btn {
    padding-bottom: 4px;
    margin: 15px 0 0 auto;
  }
  
  .secStyleListBox .styleItem .textBox .btn i {
    width: 10px;
    height: 10px;
  }
}
/* スタイルリスト
***************************************************************/

/* リノベーションサポート
***************************************************************/
.secSupportBox {
  background: #fff;
  padding: 62px 0 92px;
}

.secSupportBox .inner {
  width: 1200px;
  margin: auto;
}

.secSupportBox .supportList {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 72px;
}

.secSupportBox .supportList li {
  width: 300px;
  margin: 0 30px;
}

.secSupportBox .supportList li .listImg {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 92px;
}

.secSupportBox .supportList li:nth-child(1) .listImg {
  width: 133px;
}

.secSupportBox .supportList li:nth-child(2) .listImg {
  width: 123px;
}

.secSupportBox .supportList li:nth-child(3) .listImg {
  width: 89px;
}

.secSupportBox .supportList li .listTitle {
  font-size: 22px;
  letter-spacing: 0.075em;
  font-weight: 500;
  color: #8B6841;
  text-align: center;
  margin-top: 18px;
}

.secSupportBox .supportList li .listText {
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 2;
  color: #8B6841;
  text-align: justify;
  margin-top: 8px;
}

.secSupportBox .note {
  font-size: 12px;
  letter-spacing: 0.075em;
  color: #8B6841;
  text-align: center;
  margin-top: 22px;
}

@media all and (max-width: 680px) {
  .secSupportBox {
    padding: 62px 0 50px;
  }
  
  .secSupportBox .inner {
    width: 91.2%;
  }
  
  .secSupportBox .supportList {
    margin-top: 72px;
    padding: 0 15px;
  }
  
  .secSupportBox .supportList li {
    width: 100%;
    margin: 0 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .secSupportBox .supportList li + li {
    margin-top: 30px;
  }
  
  .secSupportBox .supportList li .listImg {
    height: auto;
  }
  
  .secSupportBox .supportList li:nth-child(1) .listImg {
    width: 92px;
  }
  
  .secSupportBox .supportList li:nth-child(2) .listImg {
    width: 92px;
  }
  
  .secSupportBox .supportList li:nth-child(3) .listImg {
    width: 92px;
  }

  .secSupportBox .supportList li .listTextBox {
    width: calc(100% - 92px);
    padding-left: 25px;
  }
  
  .secSupportBox .supportList li .listTitle {
    font-size: 19px;
    text-align: left;
    margin-top: 0;
  }
  
  .secSupportBox .supportList li .listText {
    font-size: 14px;
    letter-spacing: 0.09em;
    line-height: 24px;
    margin-top: 4px;
  }
  
  .secSupportBox .note {
    margin-top: 10px;
  }
}
/* リノベーションサポート
***************************************************************/

/* 取り扱いメーカー
***************************************************************/
.secMakerBox {
  padding: 85px 0 90px;
}

.secMakerBox .inner {
  width: 1005px;
  margin: auto;
}

.secMakerBox .makerList {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 60px;
}

.secMakerBox .makerList li {
  width: 319px;
  margin: 0 24px 24px 0;
}

.secMakerBox .note {
  font-size: 12px;
  letter-spacing: 0.075em;
  color: #8B6841;
  text-align: right;
  margin-top: 22px;
}

@media all and (min-width: 681px) {
  .secMakerBox .makerList li:nth-child(3n) {
    margin-right: 0;
  }
  .secMakerBox .makerList li:last-child,
  .secMakerBox .makerList li:nth-last-child(2),
  .secMakerBox .makerList li:nth-last-child(3) {
    margin-bottom: 0;
  }
}

@media all and (max-width: 680px) {
  .secMakerBox {
    padding: 50px 0;
  }
  
  .secMakerBox .inner {
    width: 91.2%;
  }
  
  .secMakerBox .makerList {
    margin-top: 35px;
  }
  
  .secMakerBox .makerList li {
    width: calc((100% - 12px)/2);
    margin: 0 12px 12px 0;
  }

  .secMakerBox .makerList li:nth-child(2n) {
    margin-right: 0;
  }

  .secMakerBox .makerList li:last-child,
  .secMakerBox .makerList li:nth-last-child(2) {
    margin-bottom: 0;
  }
  
  .secMakerBox .note {
    text-align: left;
    margin-top: 18px;
  }
}
/* 取り扱いメーカー
***************************************************************/


/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}
